/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 1.4
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
.single-namaste_course > .entry-header .clearfix{
	background-image: url(http://aesthetics.2cubedtest.com/wp-content/uploads/2016/08/courses-head.jpg) !important;
    background-repeat: repeat!important;
    background-size: cover!important;
    padding: 50px 0 50px!important;
}

.header-menu > li > ul.sub-menu:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    z-index: 10;
    top: 0;
    left: 0;
    background: #7da4b9!important;
}

a:hover{
	color:#943f97!important;
}

#main > div.container > div.woocommerce > div > div > div > div > div.wc-proceed-to-checkout > a:hover, .stm_featured_product_show_more > a:hover, #text-2 > div.textwidget > div > a:hover{
	color:white!important;
}

.stm_post_unit:after {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 3px;
    z-index: 10;
    background-color: #943f97!important;
    bottom: 0;
    left: 0;
}

div.multiseparator:after {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 3px;
    z-index: 10;
    background-color: #943f97;
    bottom: 0;
    left: 0;
}

.average_rating_unit {
    min-width: 148px;
    padding: 20px 15px 13px;
    margin-bottom: 15px;
    border: 2px solid #943f97;
    border-radius: 5px;
    text-align: center;
}

.single_product_after_title .meta-unit i {
    display: block;
    padding-top: 5px;
    margin: 0 15px 0 2px;
    font-size: 30px;
    color: #943f97;
}

.post-password-form input[type="submit"], .form-submit .submit, .button, .btn-default {
    display: inline-block;
    min-width: 135px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    padding: 12.5px 15px;
    color: #fff;
    border: 2px solid #943f97;
    border: 0;
    background-color: #943f97;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    outline: none !important;
}

.logo-unit{
	position: absolute;
    top: 20px;
    z-index: 9999;
}

#header > div.header_default > div > div > div.col-md-4.col-sm-12.col-xs-12 > div > a > img{
	width:100%!important;
}

#header > div.header_default.fixed > div > div > div.col-md-4.col-sm-12.col-xs-12 > div > a > img{
	width:65%!important;
}

div#main_pg_menu .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.short_separator {
    width: 31px;
    height: 5px;
    margin: 15px 0;
    background-color: #943f97;
}


.btn-carousel-control {
    position: relative;
    float: left;
    width: 35px;
    height: 36px;
    vertical-align: top;
    text-align: center;
    line-height: 32px;
    color: #943f97;
    border: 2px solid #943f97;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    text-decoration: none !important;
    overflow: hidden;
}

.btn-carousel-control:hover{
    color: #ffffff;
} 

.btn-carousel-control:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    background-color: #943f97;
}

.search-toggler:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    left: -100%;
    top: 0;
     background-color: #943f97;
    z-index: 0;
}

#header > div.header_default > div > div > div.col-md-8.col-md-offset-0.col-sm-8.col-sm-offset-0.hidden-xs.hidden-sm > div > div.pull-right.hidden-xs > div > div > i:hover, #header > div.header_default > div > div > div.col-md-8.col-md-offset-0.col-sm-8.col-sm-offset-0.hidden-xs.hidden-sm > div > div.pull-right.hidden-xs > div > div:hover > i{
    color:white;
}

#searchform .search-submit {
    position: absolute;
    right: 0;
    top: 0;
    height: 67px;
    width: 70px;
    background-color: #943f97;
    border: 0;
    font-size: 24px;
    color: #fff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.magic_line {
    position: absolute;
    visibility: hidden;
    left: 15px;
    width: 100%;
    margin-bottom: -9px;
    bottom: -14px;
    height: 3px;
    background-color: #7da4b9!important;
    z-index: 18;
    opacity: 0;
}

.magic_line:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    z-index: 10;
    top: -3px;
    left: 50%;
    margin-left: -3px;
    border-style: solid;
    border-width: 0 3px 3px 3px;
    border-color: transparent transparent #7da4b9 transparent!important;
}

.footer_menu li.current-menu-item a, .footer_menu li a:hover {
    color:#943f97;
}

.transparent_header_off .header_main_menu_wrapper ul > li > a {
    color: #a35da5!important;
    font-weight: 700;
}

.search-toggler {
    display: block;
    position: relative;
    padding: 4px 8.5px;
    margin-left: 33px;
    background-color: transparent;
    border: 3px solid #a35da5!important;
    color: #a35da5!important;
    overflow: hidden;
}

input[type=text] {
    background-color: white!important;
}

input[type=submit]{
    background-color: #9b4d9e!important;
}

input[type=submit]:hover{
    background-color:#943f97!important;
}


.image-before{
    float:left!important;
}

.mc_merge_var {
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470840630588.vc_row-has-fill{
    margin-bottom:0!important;
}

.icon_text, .icon{
    text-align:center!important;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex.vc_general.vc_parallax.vc_parallax-content-moving{
    min-height:50vh!important;
}

#mc_signup{
    /* margin-top:20px; */
}

#mc_signup_form > div > div.mc_merge_var > label{
    color:black;
}

#tribe-events-content{
	margin-top:0!important;
}

#footer {
    position: static !important; }

body { 
    padding-bottom: 0 !important; 
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470225737195.vc_row-has-fill > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div.testimonials-carousel-unit > div{
    height:200px!important;
}

.socials_widget_wrapper .widget_socials li a {
    background-color: #9b4d9e!important;
    color: #fff!important;
}

.button-footer{
    margin-top:20px;
}

.widget_top_rated_products li {
    margin-bottom: 40px !important;
    
}

.button-footer a{
    color:white;
    padding:5px 10px;
    border:2px solid white;
}

.socials_widget_wrapper .widget_socials li:hover a {
    background-color: #000000!important;
    color: #fff!important;
}

#main > div.entry-header.clearfix{
    background-size:cover!important;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div{
    border-left:1px solid rgda(220,220,220,1);
}

.sidebar .widget:before{
content: '';
    display: block;
    position: absolute;
    width: 700px;
    height: 1px;
    z-index: 10;
    background-color: #dcdcdc;
    top: 1px;
    left: 65px;
}

.sidebar .widget:after {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 3px;
    z-index: 10;
    background-color: #9b4d9e!important;
    top: 0;
    left: 0;
}

ul.product_list_widget{
	list-style:none!important;
}

#woocommerce_products-2 > ul > li > span{
	display:block!important;
}

#main > div.entry-header.clearfix > div > div.entry-title-left > div > div{
	font-weight: 300!important;
    font-size: 26px!important;
}

table.tribe-events-tickets td{
	padding: 8px 10px 8px 10px!important;
}

.tribe-events-back > a{
	display:none!important;
}

.vc_custom_1472574504477{
	background-size:cover!important;
}

.icon-box{
	min-height:226px!important;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470823970786 > div > div > div > div.stm_featured_products_unit.featured_products_list > div > div > div > div > div.stm_featured_product_body > a > div, #main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1472563044089 > div.wpb_column.vc_column_container.vc_col-sm-9.vc_col-has-fill > div > div > div > div > div > div > div > div.stm_featured_product_body > a > div{
	font-weight: bold;
    color: #9a509c;
	position:relative;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470823970786 > div > div > div > div.stm_featured_products_unit.featured_products_list > div > div > div > div > div.stm_featured_product_body > div, #main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1472563044089 > div.wpb_column.vc_column_container.vc_col-sm-9.vc_col-has-fill > div > div > div > div > div > div > div > div.stm_featured_product_body > div{
	position:relative;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470823970786 > div > div > div > div.stm_featured_products_unit.featured_products_list > div > div > div > div > div.stm_featured_product_body > div:after, #main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1472563044089 > div.wpb_column.vc_column_container.vc_col-sm-9.vc_col-has-fill > div > div > div > div > div > div > div > div.stm_featured_product_body > div:after{
	content: 'VTCT accredited training';
	position:absolute;
	top:0;
	left:0;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470824012893.vc_row-has-fill > div > div > div > div.vc_grid-container-wrapper.vc_clearfix > div > div > div > div > div.vc_grid-item-mini.vc_clearfix > div.vc_gitem-zone.vc_gitem-zone-c > div > div > div.vc_col-sm-4.vc_gitem-col.vc_gitem-col-align-left > div > div{
	color:white!important;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470824012893.vc_row-has-fill > div > div > div > div.vc_grid-container-wrapper.vc_clearfix > div > div > div > div > div.vc_grid-item-mini.vc_clearfix > div.vc_gitem-zone.vc_gitem-zone-c > div > div > div.vc_col-sm-8.vc_gitem-col.vc_gitem-col-align-left > div.vc_custom_heading.post-excerpt.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt > p > a{
	color:white!important;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470824012893.vc_row-has-fill{
	margin-bottom:0!important;
}

.select2-container .select2-choice .select2-arrow b:after, .select2-container .select2-choice .select2-selection__arrow b:after, .select2-container--default .select2-selection--single .select2-arrow b:after, .select2-container--default .select2-selection--single .select2-selection__arrow b:after {
    display: inline-block;
    position: relative;
    top: -1px;
    left: 0;
    text-align: center;
    color: #9b4d9e!important;
    content: "\f078";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    border: 0;
}

.table_working_hours tr.opened:hover td {
    color: #9b4d9e;
}

 #working_hours-2 > table > tbody > tr:nth-child(6) > td.day_value.h6, #working_hours-2 > table > tbody > tr:nth-child(7) > td.day_value.h6{
    display:inline-block;
    padding: 4px 12px;
    background-color: #f13e3e;
    color: #fff;
    border-radius: 3px;
    float:right;
}

.sidebar .widget:first-child {
    margin-top: 7px;
}

.sidebar .widget {
    position: relative;
    padding-top: 40px;
    margin-top: 48px;
    overflow: hidden;
}

#woocommerce_top_rated_products-3 > ul > li > a > span:hover{
    color: #9b4d9e!important;
}

#main > div.container > div.vc_row.wpb_row.vc_row-fluid > div.wpb_column.vc_column_container.vc_col-sm-9.vc_col-has-fill > div{
    padding-right:30px!important;
}

#mc4wp-form-1 > div.mc4wp-form-fields > p:nth-child(1){
	/* display:inline-block!important; */
	/* width:100%!important;
	max-width:80%;
	margin-bottom:0!important;
	float:left; */
}

#mc4wp-form-1 > div.mc4wp-form-fields > p:nth-child(1){
	width: 48%;
    float: left;
	margin-bottom:10px;
}

#mc4wp-form-1 > div.mc4wp-form-fields > p:nth-child(2){
	width: 48%;
    float: right;
	margin-bottom:10px;
}

#mc4wp-form-1 > div.mc4wp-form-fields > p:nth-child(3){
	margin-bottom:10px;
}


#main > div.container > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1470840630588.vc_row-has-fill > div > div > div > div > div:nth-child(1) > div > div > div > div > p{
	font-size:18px!important;
	/* line-height:36px!important; */
}

#tribe-events-content > div.tribe-events-schedule.tribe-clearfix > span.tribe-events-divider{
	/* display:none!important; */
}

#tablepress-1 > tbody > tr.row-5 > td.column-3{
	
}

#tribe-events-content > div.tribe-events-schedule.tribe-clearfix > h2{
	display: inline-block!important;
    margin-right: 0px!important;
	font-weight: 400!important;
	font-size: 24px!important;
}

#tribe-events-content > div.tribe-events-schedule.tribe-clearfix > span.tribe-events-cost{
	display: inline-block!important;
	margin-top: 5px!important;
    margin-bottom: 10px!important;
}

.text{
	background-color:transparent!important;
	border: none!important;
	padding:0!important;
}

#tablepress-1 > thead > tr > th{
	font-family: raleway!important;
	font-size:20px!important;
}

#tablepress-1 > tbody > tr > td{
	font-family: open sans!important;
	font-size:15px!important;
	border-right:1px solid #dcdcdc!important; 
	padding: 10px 15px!important;
}

#tablepress-2 > thead > tr > th{
	font-family: raleway!important;
	font-size:20px!important;
}

#tablepress-2 > tbody > tr > td{
	font-family: open sans!important;
	font-size:15px!important;
	border-right:1px solid #dcdcdc!important; 
	padding: 10px 15px!important;
}

.tablepress .row-hover tr:hover td{
    background-color: rgba(154, 80, 156, .75)!important;
	color:white!important;
	/* border-right:1px solid white!important; */
}

.tablepress .row-hover tr:hover td a{
	color:#ffffff!important;
}
 
.tablepress thead th{
	background-color: #652866!important;
	color:white!important;
	padding:10px 15px;
}

#tablepress-1 > tbody > tr.row-13 > td.column-1{
	border-right:none!important;
	border-left:none!important;
	
}

#tablepress-1 > tbody > tr.row-13 > td.column-3{
	font-family: raleway!important;
	font-size:20px!important;
	font-weight:700;
	padding:10px;
	margin-left:20px;
}
#tablepress-1 > tbody > tr.row-13{
	background-color: #652866!important;
}

#tablepress-2 > tbody > tr.row-13 > td.column-1{
	border-right:none!important;
	border-left:none!important;
	
}

#tablepress-2 > tbody > tr.row-13 > td.column-3{
	font-family: raleway!important;
	font-size:20px!important;
	font-weight:700;
	padding:10px;
	margin-left:20px;
}
#tablepress-2 > tbody > tr.row-13{
	background-color: #652866!important;
}

pre, .tablepress-scroll-wrapper{
	overflow:visible!important;
}

#tablepress-1 > tbody > tr > td > a, #tablepress-2 > tbody > tr > td > a:hover{
	color:#333333;
}

#tablepress-2 > tbody > tr > td > a, #tablepress-2 > tbody > tr > td > a:hover{
	color:#333333;
}

@media(max-width: 1050px){
	.tablepress-scroll-wrapper {
	  overflow-x: scroll!important;
	  
	}
}

@media(max-width: 990px){
	#header > div.header_default > div > div > div.col-md-4.col-sm-12.col-xs-12 > div > a > img{
	  max-width:50%!important;
	  
	}
}

@media(max-width: 600px){
	#header > div.header_default > div > div > div.col-md-4.col-sm-12.col-xs-12 > div > a > img{
	  max-width:80%!important;
	  
	}
}

.icon_box.standart.clearfix {
    min-height: 213px;
}

@media(min-width:768px) and (max-width:960px) {
    .icon_box.standart.clearfix {
    min-height: 260px;
}
}
.lesson-list {
    font-family: "Open Sans";
    font-weight: 700;
    color: #9b4c9d;
    border-top: 3px solid #9b4c9d;
    border-bottom: 3px solid #9b4c9d;
    margin-top: 10px;
    list-style: none;
    padding-right: 20px;
}
.lesson-list li {
    border-bottom: 1px solid #9b4c9d;
}
.lesson-list li a {
    color: #48a7d4;
}
.lesson-list li:first-child {
    margin-top: 3px;   
}
.lesson-list li:last-child {
    border-bottom: 0px;
}
.lesson-list:before {
    content: 'LESSONS';
    font-size: 26px;
    line-height: 40px;
}
.single-namaste_course .stm_post_details, .single-namaste_lesson .stm_post_details, .single-namaste_course .stm_share, .single-namaste_lesson .stm_share {
    display: none;
}